@charset "UTF-8";

/*============================
loading
============================*/

.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20000;
    background-color: #fff;
}

.loader,
.loader:after {
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    margin-top: -30px;
}

.loader {
    position: relative;
    text-indent: -9999em;
    border-top: 5px solid #096fca;
    border-right: 5px solid #096fca;
    border-bottom: 5px solid #096fca;
    border-left: 5px solid #009944;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*============================
トップ共通
============================*/

h2 .eng {
    display: block;
}

/*============================
top_img
============================*/
#top_img {
    width: 100%;
    /*装飾の基準*/
    position: relative;
}

.swiper {
    height: 800px;
    margin-left: auto;
    margin-right: 0;
}

.swiper-wrapper {
    background: #f3f3f3;

}

.swiper-slide {
    /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
}

.slide-media img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.slide.slide01 {
    position: relative;

}

/*画像*/
.swiper-slide-active .slide-media img,
.swiper-slide-duplicate-active .slide-media img,
.swiper-slide-prev .slide-media img {
    animation: zoom-in 10s linear 0s 1 normal both;
}

@keyframes zoom-in {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.2);
    }
}

/*文字*/

h1 {
    width: 1040px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100px;
    z-index: 1;
    color: #fff;
    text-shadow: 0px 0px 6px rgba(28, 39, 48, 0.4);
}

h1 .ja {
    font-size: 50px;
}

h1 .ja i {
    color: #ffe94a;
    font-size: 54px;
    padding-right: 15px;
}

h1 .eng {
    font-size: 30px;
    letter-spacing: 0.067em;
    display: block;
}

@media only screen and (max-width: 768px) {
    .swiper {
        height: 60vh;
    }

    /*文字*/

    h1 {
        width: 90.625%;
        bottom: 30px;
        z-index: 1;
    }

    h1 .ja {
        font-size: 24px;
		display: block;
    }

    h1 .ja i {
        font-size: 26px;
        padding-right: 6px;
    }

    h1 .eng {
        font-size: 20px;
    }
}

/*============================
container
============================*/

.container {
    position: relative;
}

.primary {
    width: 100%;
    float: none;
}

.primary > article {
    padding: 80px 0 80px;
}

.primary .inner {
    width: 1040px;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    .primary > article {
        padding: 40px 0;
    }

    .primary .inner {
        width: 90.625%;
    }
}


/*============================
h2
============================*/

h2 {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0.06em;
}

h2 span.eng {
    font-size: 60px;
    line-height: 1;
}

@media only screen and (max-width: 768px) {
    h2 {
        margin-bottom: 20px;
        line-height: 1.4;
    }

    h2 span.eng {
        font-size: 40px;
    }
}

/*============================
h3
============================*/

h3 {
    font-size: 18px;
    font-weight: bold;
}

@media only screen and (max-width: 768px) {
    h3 {
        font-size: 16px;
    }
}

p.lead {
    font-size: 30px;
    padding-left: 36px;
    margin-bottom: 20px;
    position: relative;
    font-weight: 900;
    line-height: 1.5;
}

p.lead::before {
    content: "\f0e7";
    font-size: 30px;
    font-weight: 900;
	font-family: 'Font Awesome 6 Free';
    position: absolute;
    left: 0;
    top: 3px;
    color: #ffe94a;
}

.link {
    justify-content: flex-start;
}

.link li {
    margin: 0;
}

@media only screen and (max-width: 768px) {
    p.lead {
        font-size: 20px;
        padding-left: 27px;
    }

    p.lead::before {
        font-size: 22px;
        top: 0;
    }

    .link {
        justify-content: center;
    }
}

/*============================
service
============================*/

#service {
    background: url(../images/home/service/bg.jpg) no-repeat center bottom;
    background-size: cover;
    color: #fff;
}

#service .inner.flex {
    flex-direction: row-reverse;
}

#service .inner {
    background: #096fca;
    border-radius: 30px;
    padding: 80px 60px;
}

#service .illust {
    /*    background: radial-gradient(#fff 0%, #fff 50%, transparent 50%, transparent 100%);*/
    width: 360px;
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#service .illust::before {
    content: "";
    width: 280px;
    height: 280px;
    display: block;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

#service .illust::after {
    content: "";
    background: url(../images/home/service/rotate_text.svg)no-repeat center center;
    background-size: 100%;
    width: 410px;
    height: 410px;
    display: block;
    position: absolute;
    top: -25px;
    right: -25px;
    margin: auto;
    animation: 20s linear infinite rotation;
}

@keyframes rotation {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

#service .illust img {
    width: 90px;
    position: relative;
    z-index: 1;
}

#service .box {
    width: 500px;
}

@media only screen and (max-width: 768px) {

    #service .inner {
        padding: 30px;
    }

    #service .illust {
        width: 100%;
        height: 100%;
        margin: 35px auto 65px;
    }

    #service .illust::before {
        width: 200px;
        height: 200px;
    }

    #service .illust::after {
        width: 280px;
        height: 280px;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
    }

    #service .illust img {
        width: auto;
        height: 220px;
    }

    #service .box {
        width: 100%;
    }

    /*
    #service .box .text {
        padding-top: 15px;
    }

    #service .box .text h3 {
        margin-bottom: 10px;
    }
*/
}



/*============================
blog(wp)
============================*/

#blog {
    background: #009944;
    color: #fff;
}

#blog .inner {
    height: 190px;
    position: relative;
    overflow: visible;
}

#blog .inner::before {
    content: "";
    background: url(../images/home/blog/illust.png) no-repeat center center;
    background-size: 100%;
    width: 109px;
    height: 255px;
    display: block;
    position: absolute;
    left: 200px;
    top: -33px;
}

#blog .inner .box {
    width: 700px;
}

#blog .inner .box a {
    background: #fff;
    display: block;
    padding: 10px 40px;
    border-radius: 25px;
}

#blog .inner .box a:not(:last-child) {
    margin-bottom: 20px;
}

#blog .inner .box a p {
    font-weight: 600;
}

#blog .inner .box a p span {
    margin-right: 20px;
    color: #32b16c;
}

#blog .small_link {
    text-align: right;
    font-weight: bold;
    margin-top: 5px;
    position: absolute;
    left: 0;
    bottom: 0;
}

#blog .small_link a {
    color: #fff;
    display: flex;
    align-items: center;
}

#blog .small_link a span {
    background: #fff;
    display: block;
    width: 26px;
    height: 26px;
    border-radius: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
}

#blog .small_link a span i {
    color: #8fc31f;
}

/*ホバーしたら*/
#blog .inner .box a:hover {
    opacity: 1;
    border-radius: 15px;
}

#blog .inner .box a:hover p span {
    color: #00bcff;
}

#blog .small_link a:hover {
    opacity: 1;
}

#blog .small_link a:hover span {
    border-radius: 10px;
}

#blog .small_link a:hover span i {
    color: #00bcff;
}

@media only screen and (max-width: 768px) {
    #blog .inner {
        height: auto;
    }

    #blog .small_link {
        position: static;
        margin-top: 30px;
        margin-left: auto;
    }

    #blog .inner::before {
        width: 55px;
        height: 128px;
        display: block;
        position: absolute;
        left: auto;
        top: -20px;
        right: 20px;
    }

    #blog .inner .box {
        width: 100%;
        position: relative;
        z-index: 1;
    }

    #blog .inner .box a {
        display: block;
        padding: 10px 20px;
    }

    #blog .inner .box a p span {
        display: block;
    }

    /*ホバーしたら_解除*/
    #blog .inner .box a:hover {
        border-radius: 25px;
    }

    #blog .inner .box a:hover p span {
        color: #32b16c;
    }

    #blog .small_link a:hover {
    }

    #blog .small_link a:hover span {
        border-radius: 13px;
    }

    #blog .small_link a:hover span i {
        color: #8fc31f;
    }
}

/*============================
recruit
============================*/

#recruit {
    background: url(../images/home/recruit/01.jpg)no-repeat center top #096fca;
    background-size: cover;
    color: #fff;
}

#recruit .inner.flex {
    flex-direction: row-reverse;
    align-items: stretch;
    /*イラスト装飾用*/
    overflow: visible;
}

#recruit .photo {
    width: 550px;
    /*イラスト装飾用*/
    position: relative;
    overflow: visible;
}

#recruit .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 30px;
}

#recruit .photo::before {
    content: "";
    background: url(../recruit/images/point/illust.png) no-repeat center center;
    background-size: 100%;
    width: 170px;
    height: 260px;
    position: absolute;
    bottom: -115px;
    right: -30px;
    z-index: 100;
}

@media only screen and (max-width: 768px) {
    #recruit .photo {
        width: 100%;
        height: 0;
        padding-top: 70%;
        position: relative;
        margin-bottom: 20px;
    }

    #recruit .photo img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    #recruit .photo::before {
    width: 85px;
    height: 130px;
    bottom: -80px;
    right: 0;
}
}

/*リクルート各ページへのボタン背景*/
.recruit_btn::before {
    background: #096fca;
}

/*お問い合わせの背景*/
#footer_contact {
    background: linear-gradient(180deg, #1b7cd3 0%, #1b7cd3 50%, #ffffff 50%, #ffffff 100%);
}

@media only screen and (max-width: 768px) {
    #footer_contact h2 span.eng {
        line-height: 1.4;
    }
}
